﻿body {
    font-size: 100%;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    background-color: #EEE;
}
.field-validation-error {
    display:none !important;
}

.pageHeader {
    height:25px;
    border-bottom:1px solid #007151;
    margin-bottom:10px;
}

a {
    font-weight: 700;
    text-decoration: underline;
}

    a:hover {
        text-decoration: underline;
    }

    a.largeLink {
        font-size: 1.5em;
    }

h1 a {
    background: url(Images/logo.png) 0 center no-repeat;
    padding: 14px 0 14px 64px;
    text-shadow: -1px 1px 4px #000;
    display: table;
    margin: 0 auto;
    zoom: 1;
}

h1, h2 {
    padding-bottom: 6px;
    margin-bottom: 10px;
    min-height:20px;
}
.hard h1, .hard h2 {
    min-height:0px !important;
}

h3, h4 {
    padding-bottom: 6px;
    text-align: left;
}

textarea {
    resize: none;
}

.clearer {
    clear: both;
}

body, html {
    width: 100%;
    min-height: 100%;
    overflow: show;
}

.clear {
    clear: both;
}

.has-js {
    display: none;
}

hr {
    background-color: #000;
    border: none;
    height: 1px;
    margin-bottom: 5px;
    margin-top: 5px;
}

#notify {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 6px 0;
    color: #000;
    background-color: #f1c143;
    text-align: center;
    z-index: 999;
}

#outer_wrap {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.containerWidth {
    width: 1000px;
    margin: 0 auto;
}

#header {
    width: 100%;
    background-color: #fff;
    padding: 0;
}

#footer {
    width: 804px;
    text-align: center;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    margin: 0 auto;
    padding: 12px 18px 0;
    position: relative;
}

.footer {
    width: 970px;
    margin: 20px auto 30px;
    font-size: 11px;
    line-height: 24px;
    text-align: right;
    /*margin-left: 12%;*/
}

.plinth .footer {
    margin-top: 10px;
}

.footer a, .footer a:hover {
    color: #a0a0a0;
    text-decoration: underline;
}

.footer_links {
    float: right;
    margin-top: 37px;
    padding-right: 15% !important;
   
}

@media (max-width: 768px) {
    .footer_links {
        float: right;
        margin-top: 37px;
        padding-right: 5% !important;
    }
}
@media all and (max-width: 1130px) and (min-width: 980px){
.footer_links {
        float: right;
        margin-top: 37px;
        padding-right: 15% !important;
    }

}

.footer a img {
    vertical-align: middle;
    padding-left: 2px;
    margin-top: 4px!important;
}

#menuContainer {
    width: 100%;
    background-color: #fff;
}

.menu {
    float: left;
}

    .menu li {
        float: left;
        position: relative;
        margin: 0 6px 5px;
    }
.red-active {

background-color:red;

}
        .menu li a {
            font-size: 1.2em;
            letter-spacing: .5px;
            color: #1d1d1d;
            text-decoration: none;
            padding: 1px 1px;
            display: block;
            font-weight: normal !important;
        }

            .menu li a:hover {
                background-position: 0 -129px;
                color: #000;
            }

        .menu li#Content-Welcome {
            width: 80px;
        }

        .menu li#Toc-Index {
            width: 100px;
        }

        .menu li#memberLogin {
            width: 90px;
        }

        .menu li#memberDetails {
            width: 115px;
        }

        .menu li#menu_share {
            margin-right:3px;
        }

.my-page {
    display: inline-block;
    float: right;
    font-size: 13px;
    padding-top: 6px;
    margin-right: 8px;
}

.my-pages {
    display: inline-block;
    float: right;
    font-size: 13px;
    padding-top: 1px;
    margin-right: 8px;
}

    .my-pages select {
        max-width: 150px;
        border: 1px solid #666;
        border-radius: 8px;
        height: 21px;
        font-size: 12px;
        margin-top: 2px;
    }

#searchForm {
    float: left;
    margin: 7px 18px 0 0;
}

    #searchForm input {
        background: url(Images/icon_search.jpg) 3px 3px no-repeat #fff;
    }

.autocomplete-title {
    font-weight: 700;
    padding: 4px;
    background-color: #eee;
    height: 20px;
}

.hiddentitle {
    display: none;
}

#full-book {
    width: 908px;
    margin: 10px auto;
    padding: 0 41px;
    position: relative;
    z-index: 1000;
}

#book {
    width: 800px;
}

#book-container, #non-js-book {
    width: 800px;
    padding: 20px 54px 0;
    height: 597px;
    background: #999;
}

.book_left_page {
    background: #f5f5f5;
}

.book_right_page {
    background: #fff;
}

#leftpage {
    background: #f5f5f5;
}

#rightpage {
    background: #fff;
}

.turn-page {
    overflow: hidden;
    background-color: #fff;
    width: 400px;
    height: 576px;
}

.turn-page-wrapper {
    overflow: hidden;
}

.pageContent {
    width: 360px;
    height: 536px;
    padding: 20px;
    position: relative;
}

#leftpage, #rightpage {
    width: 360px;
    height: 536px;
    padding: 20px;
    float: left;
    text-align: center;
    position: relative;
}

.next-page {
    position: absolute;
    font-size: 4em;
}

#next-page-left {
    /*top: 265px;*/
    left: -6px;
    text-align: left;
}

    #next-page-left a {
        width: 71px;
        height: 72px;
        display: block;
    }

#next-page-right {
    /*top: 265px;*/
    /*right: 6px;*/
    text-align: right;
}

    #next-page-right a {
        width: 71px;
        height: 72px;
        display: block;
    }

#leftpage p, #rightpage p {
    margin-bottom: 10px;
    font-size: .9em;
    text-align: left;
    line-height: 1.1em;
    word-break: break-word;
}
#leftpage p
{
    margin-bottom: 10px;
    font-size: .9em;
    text-align: left;
    line-height: 1.1em;
    word-break: break-word;
}
#rightpage p {
    margin-bottom: 10px;
    font-size: .9em;
    text-align: left;
    line-height: 1.1em;
    word-break: break-word;
}

    #leftpage p.introText, #rightpage p.introText {
        font-size: 1.1em;
    }

.ics #leftpage, .ics #rightpage {
    font-size: .85em;
    line-height: 1.1em;
}

.toc li a {
    display: block;
    font-size: 14px;
    padding: 10px 0;
    border-bottom: 1px solid #000;
    color: #000;
    text-align: left;
}

    .toc li a:hover {
        color: #ccc;
    }

.gallery {
    width: 330px;
    float: left;
    overflow: hidden;
    margin: 0 0 15px;
    white-space: nowrap;
}

.gallery-left-button {
    padding: 0;
    width: 15px;
    height: 100px;
    cursor: pointer;
    border: none;
    background: url(Images/gallery-left-button.png) 0 41px no-repeat;
    display: block;
}

.gallery-right-button {
    padding: 0;
    width: 15px;
    height: 100px;
    cursor: pointer;
    border: none;
    background: url(Images/gallery-right-button.png) 1px 41px no-repeat;
}

html.touch .gallery-left-button {
    margin-right: 2px;
    background: url(Images/gallery-left-button-touch.png) 0 51px no-repeat;
}

html.touch .gallery-right-button {
    background: url(Images/gallery-right-button-touch.png) 1px 51px no-repeat;
}

.gallery-left-button-container {
    float: left;
    clear: both;
}

.gallery-right-button-container {
    float: left;
}

.gallery-thumbnail {
    position: relative;
    display: inline-block;
    white-space: nowrap;
}

.small-gallery-thumbnail {
    width: 70px;
}

.gallery-remove-button {
    position: absolute;
    top: 4px;
    right: 4px;
    opacity: .85;
    z-index: 2000;
    width: 16px;
    height: 16px;
    background: url(Images/gallery-remove-button.png) top left no-repeat;
}

    .gallery-remove-button span {
        display: none;
    }

.you-tube-overlay {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1000;
    width: 93px;
    height: 126px;
    background: url(Images/play.png) top left no-repeat;
    opacity: 1;
}

.collage li {
    width: 110px;
    height: 92px;
    float: left;
    margin: 0 15px 20px 0;
    position: relative;
}

    .collage li a {
        position: relative;
        width: 110px;
        height: 92px;
        display: block;
    }

    .collage li.no-margin {
        margin: 0;
    }

.counter {
    float: right;
    font-size: 10px;
    margin-bottom: 10px;
}

.tooltip {
    position: absolute;
    font-size: 11px;
    line-height: 12px;
    z-index: 9999;
    border: 1px solid #111;
    padding: 5px;
    max-width: 300px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #fff;
    background: -moz-linear-gradient(top,#fff 0,#e4e5f0 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#e4e5f0));
    background: -webkit-linear-gradient(top,#fff 0,#e4e5f0 100%);
    background: -o-linear-gradient(top,#fff 0,#e4e5f0 100%);
    background: -ms-linear-gradient(top,#fff 0,#e4e5f0 100%);
    background: linear-gradient(to bottom,#fff 0,#e4e5f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e4e5f0', GradientType=0);
}

#leftpage form, #rightpage form {
    text-align: left;
    padding-top:10px;
}

#mainform {
    margin: 0 0 20px;
}

form label {
    float: left;
    text-align: left;
    padding-top: 3px;
    font-size: .9em;
    width: 135px;
    position: relative;
}

form input {
    border: 1px solid #aaa;
    margin-bottom: 5px;
    width: 170px;
    padding: 2px 3px;
}

form textarea {
    width: 100%;
    height: 80px;
    font-size: 14px;
    padding: 2px 3px;
}

form #text-count {
    float: right;
    font-size: 14px;
    margin-bottom: 14px;
}

form select {
    margin-bottom: 5px;
    border: 1px solid #444;
    width: 178px;
}

form input[type=checkbox] {
    width: auto;
    float: left;
    margin: 4px 10px 5px 0;
    border: none;
}

form > .multiline-checkbox {
    float: left;
}

.checkboxLabel {
    width: 320px;
    margin-bottom: 5px;
    margin-right: 5px;
}

.youtubelabel label {
    width: 150px;
    margin-bottom: 10px;
}

.button, form input[type=submit] {
    cursor: pointer;
    -webkit-appearance: none;
}

form input.no-form {
    margin-left: 0;
    float: left;
}

/*.input-validation-error {
    background-color: #ffffc0;
}*/

.field-validation-error {
    /*display:none*/
    font-size: x-small;
    color: red;
}

.rte-wrapper .field-validation-error {
    display: inline;
    font-size: .9em;
    color: red;
}

.login-message {
    color: red;
    font-size: 11px;
    margin-bottom: 5px;
}

.validation-error, p.validation-error {
    color: red!important;
    font-size: 12px!important;
}

.k-datepicker {
    width: 178px!important;
    padding: 0 0 5px;
}

.k-upload-button {
    width: auto;
    font-size: 12px;
}

.k-dropzone {
    padding: 0;
    height: 30px;
}

.k-upload-files {
    max-height: 100px;
    overflow: auto;
    font-size: 12px;
    margin-bottom: 10px;
}

div.pp_default .pp_bottom, div.pp_default .pp_bottom .pp_left, div.pp_default .pp_bottom .pp_middle, div.pp_default .pp_bottom .pp_right, div.pp_default .pp_top, div.pp_default .pp_top .pp_left, div.pp_default .pp_top .pp_middle, div.pp_default .pp_top .pp_right {
    height: 13px;
}

    div.pp_default .pp_top .pp_left {
        background: url(Images/prettyPhoto/default/sprite.png) -78px -93px no-repeat;
    }

    div.pp_default .pp_top .pp_middle {
        background: url(Images/prettyPhoto/default/sprite_x.png) top left repeat-x;
    }

    div.pp_default .pp_top .pp_right {
        background: url(Images/prettyPhoto/default/sprite.png) -112px -93px no-repeat;
    }

div.pp_default .pp_content .ppt {
    color: #f8f8f8;
}

div.pp_default .pp_content_container .pp_left {
    background: url(Images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;
    padding-left: 13px;
}

div.pp_default .pp_content_container .pp_right {
    background: url(Images/prettyPhoto/default/sprite_y.png) top right repeat-y;
    padding-right: 13px;
}

div.pp_default .pp_next:hover {
    background: url(Images/prettyPhoto/default/sprite_next.png) center right no-repeat;
    cursor: pointer;
}

div.pp_default .pp_previous:hover {
    background: url(Images/prettyPhoto/default/sprite_prev.png) center left no-repeat;
    cursor: pointer;
}

div.pp_default .pp_expand {
    background: url(Images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;
    cursor: pointer;
    width: 28px;
    height: 28px;
}

    div.pp_default .pp_expand:hover {
        background: url(Images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;
        cursor: pointer;
    }

div.pp_default .pp_contract {
    background: url(Images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;
    cursor: pointer;
    width: 28px;
    height: 28px;
}

    div.pp_default .pp_contract:hover {
        background: url(Images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;
        cursor: pointer;
    }

div.pp_default .pp_close {
    width: 30px;
    height: 30px;
    background: url(Images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;
    cursor: pointer;
}

div.pp_default .pp_gallery ul li a {
    background: url(Images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;
    border: 1px solid #aaa;
}

div.pp_default .pp_social {
    margin-top: 7px;
}

div.pp_default .pp_gallery a.pp_arrow_next, div.pp_default .pp_gallery a.pp_arrow_previous {
    position: static;
    left: auto;
}

div.pp_default .pp_nav .pp_pause, div.pp_default .pp_nav .pp_play {
    background: url(Images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;
    height: 30px;
    width: 30px;
}

div.pp_default .pp_nav .pp_pause {
    background-position: -51px -29px;
}

div.pp_default a.pp_arrow_next, div.pp_default a.pp_arrow_previous {
    background: url(Images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;
    height: 20px;
    width: 20px;
    margin: 4px 0 0;
}

div.pp_default a.pp_arrow_next {
    left: 52px;
    background-position: -82px -3px;
}

div.pp_default .pp_content_container .pp_details {
    margin-top: 5px;
}

div.pp_default .pp_nav {
    clear: none;
    height: 30px;
    width: 110px;
    position: relative;
}

    div.pp_default .pp_nav .currentTextHolder {
        font-family: Georgia;
        font-style: italic;
        color: #999;
        font-size: 11px;
        left: 75px;
        line-height: 25px;
        position: absolute;
        top: 2px;
        margin: 0;
        padding: 0 0 0 10px;
    }

    div.pp_default .pp_arrow_next:hover, div.pp_default .pp_arrow_previous:hover, div.pp_default .pp_close:hover, div.pp_default .pp_nav .pp_pause:hover, div.pp_default .pp_nav .pp_play:hover {
        opacity: .7;
    }

div.pp_default .pp_description {
    font-size: 11px;
    font-weight: 700;
    line-height: 14px;
    margin: 5px 50px 5px 0;
}

div.pp_default .pp_bottom .pp_left {
    background: url(Images/prettyPhoto/default/sprite.png) -78px -127px no-repeat;
}

div.pp_default .pp_bottom .pp_middle {
    background: url(Images/prettyPhoto/default/sprite_x.png) bottom left repeat-x;
}

div.pp_default .pp_bottom .pp_right {
    background: url(Images/prettyPhoto/default/sprite.png) -112px -127px no-repeat;
}

div.pp_default .pp_loaderIcon {
    background: url(Images/prettyPhoto/default/loader.gif) center center no-repeat;
}

div.pp_pic_holder a:focus {
    outline: 0;
}

div.pp_overlay {
    background: #000;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    width: 100% !important;
    z-index: 9500;
}

div.pp_pic_holder {
    display: none;
    position: absolute;
    width: 100px;
    z-index: 10000;
}

.pp_content {
    height: 40px;
    min-width: 40px;
}

* html .pp_content {
    width: 40px;
}

.pp_content_container {
    position: relative;
    text-align: left;
    width: 100%;
}

    .pp_content_container .pp_left {
        padding-left: 20px;
    }

    .pp_content_container .pp_right {
        padding-right: 20px;
    }

    .pp_content_container .pp_details {
        float: left;
        margin: 10px 0 2px;
    }

.pp_description {
    display: none;
    margin: 0;
}

.pp_social {
    float: left;
    margin: 0;
}

    .pp_social .facebook {
        float: left;
        margin-left: 5px;
        width: 55px;
        overflow: hidden;
    }

    .pp_social .twitter {
        float: left;
    }

.pp_nav {
    clear: right;
    float: left;
    margin: 3px 10px 0 0;
}

    .pp_nav p {
        float: left;
        white-space: nowrap;
        margin: 2px 4px;
    }

    .pp_nav .pp_pause, .pp_nav .pp_play {
        float: left;
        margin-right: 4px;
        text-indent: -10000px;
    }

a.pp_arrow_next, a.pp_arrow_previous {
    display: block;
    float: left;
    height: 15px;
    margin-top: 3px;
    overflow: hidden;
    text-indent: -10000px;
    width: 14px;
}

.pp_hoverContainer {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2000;
}

.pp_gallery {
    display: none;
    left: 50%;
    margin-top: -50px;
    position: absolute;
    z-index: 10000;
}

    .pp_gallery div {
        float: left;
        overflow: hidden;
        position: relative;
    }

    .pp_gallery ul {
        float: left;
        height: 35px;
        position: relative;
        white-space: nowrap;
        margin: 0 0 0 5px;
        padding: 0;
    }

        .pp_gallery ul a {
            border: 1px solid rgba(0,0,0,.5);
            display: block;
            float: left;
            height: 33px;
            overflow: hidden;
        }

            .pp_gallery ul a img {
                border: 0;
            }

    .pp_gallery li {
        display: block;
        float: left;
        margin: 0 5px 0 0;
        padding: 0;
    }

        .pp_gallery li.default a {
            background: url(Images/prettyPhoto/facebook/default_thumbnail.gif) no-repeat;
            display: block;
            height: 33px;
            width: 50px;
        }

    .pp_gallery .pp_arrow_next, .pp_gallery .pp_arrow_previous {
        margin-top: 7px!important;
    }

a.pp_next {
    background: url(Images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
    display: block;
    float: right;
    height: 100%;
    text-indent: -10000px;
    width: 49%;
}

a.pp_previous {
    background: url(Images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
    display: block;
    float: left;
    height: 100%;
    text-indent: -10000px;
    width: 49%;
}

a.pp_contract, a.pp_expand {
    cursor: pointer;
    display: none;
    height: 20px;
    position: absolute;
    right: 30px;
    text-indent: -10000px;
    top: 10px;
    width: 20px;
    z-index: 20000;
}

a.pp_close {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    line-height: 22px;
    text-indent: -10000px;
}

.pp_loaderIcon {
    display: block;
    height: 24px;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 24px;
    margin: -12px 0 0 -12px;
}

#pp_full_res {
    line-height: 1!important;
}

    #pp_full_res .pp_inline {
        text-align: left;
    }

        #pp_full_res .pp_inline p {
            margin: 0 0 15px;
        }

div.ppt {
    color: #fff;
    display: none;
    font-size: 17px;
    z-index: 9999;
    margin: 0 0 5px 15px;
}

div.light_rounded .pp_content, div.pp_default .pp_content {
    background-color: #fff;
}

    div.facebook #pp_full_res .pp_inline, div.facebook .pp_content .ppt, div.light_rounded #pp_full_res .pp_inline, div.light_rounded .pp_content .ppt, div.light_square #pp_full_res .pp_inline, div.light_square .pp_content .ppt, div.pp_default #pp_full_res .pp_inline {
        color: #000;
    }

.pp_gallery li.selected a, .pp_gallery ul a:hover, div.pp_default .pp_gallery ul li a:hover, div.pp_default .pp_gallery ul li.selected a {
    border-color: #fff;
}

div.dark_rounded .pp_details, div.dark_square .pp_details, div.facebook .pp_details, div.light_rounded .pp_details, div.light_square .pp_details, div.pp_default .pp_details {
    position: relative;
}

.pp_bottom, .pp_top {
    height: 20px;
    position: relative;
}

* html .pp_bottom, * html .pp_top {
    padding: 0 20px;
}

    .pp_bottom .pp_left, .pp_top .pp_left {
        height: 20px;
        left: 0;
        position: absolute;
        width: 20px;
    }

    .pp_bottom .pp_middle, .pp_top .pp_middle {
        height: 20px;
        left: 20px;
        position: absolute;
        right: 20px;
    }

    * html .pp_bottom .pp_middle, * html .pp_top .pp_middle {
        left: 0;
        position: static;
    }

    .pp_bottom .pp_right, .pp_top .pp_right {
        height: 20px;
        left: auto;
        position: absolute;
        right: 0;
        top: 0;
        width: 20px;
    }

.pp_fade, .pp_gallery li.default a img {
    display: none;
}

#popup, body, html, iframe {
    margin: 0;
    padding: 0;
}

iframe {
    overflow: hidden;
    border: none;
    background: #fff;
    height:611px;
}
#popup {
    overflow: hidden;
    border: none;
    background: #fff;
    height: 500px;
}

.democlass {
    height: 350px;
    top:3px;
}

/*iframe.iframe_inner{
height: 395px;
top:3px;
}*/

#modal {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999999;
    background: url(Images/modal-bg.png);
}

#modalTitle {
    min-height: 53px;
    overflow: hidden;
    position: relative;
}

    #modalTitle h1, #modalTitle h2 {
        color: #b2b2b2 !important; /*fff; */
        padding: 14px 45px 5px 20px;
        font-size: 24px;
        font-family: 'Title Text';
    }

#modalClose {
    width: 25px;
    height: 25px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    padding: 12px 16px;
    z-index: 99999;
    background: url(Images/popup-close.png) 16px 12px no-repeat;
}

    #modalClose span {
        display: none;
    }

#modalBox {
    width: 550px;
    height: 443px;
    margin: 0 auto;
    padding: 0 0 10px;
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 6px 6px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 6px 6px rgba(0,0,0,.2);
    box-shadow: 0 6px 6px rgba(0,0,0,.2);
}
#modalBox_Contact {
    margin-top: 5% !important;
    width: 768px;
    height: 412px;
    margin: 0 auto;
    padding: 0 0 10px;
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 6px 6px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 6px 6px rgba(0,0,0,.2);
    box-shadow: 0 6px 6px rgba(0,0,0,.2);
}
.iframeContent_Contact {
    width: 100%;
    height: 445px;
    overflow-y: hidden;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
  
}
#modalFooter_Contact {
        float: right;
    margin: 2px 28px 10px 0;
}

 #modalFooter_Contact p {
        float: left;
        font-style: italic;
        font-size: 10px;
        padding: 5px 5px 0 0;
        margin: 0;
}

#renderCptcha {
    padding-top:5px;
    padding-bottom:20px;
}
/*@media all and (max-width: 736px) and (min-width: 380px) {
    .recaptcha-checkbox-border {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        background-color: #fff;
        border: 2px solid #c1c1c1;
        font-size: 1px;
        height: 12px !important;
        position: absolute;
        width: 12px !important;
    }
}*/

.iframeContent {
    width: 100%;
    height: 540px;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    zoom: 1.1;
}

#popup p {
    font-size: 14px;
    margin: 10px;
    padding: 0;
    word-wrap: break-word;
}

#popup ul {
    margin: 10px;
    padding: 0;
}

#popup li {
    font-size: 14px;
    word-wrap: break-word;
    margin-left: 20px;
}

#popup h1, #popup h2 {
    font-family: sans-serif;
    font-size: 16px;
    margin: 10px;
    padding: 0;
}

#popup h3 {
    font-size: 14px;
    margin: 10px;
    padding: 0;
}

#popup a {
    text-decoration: underline;
}

    #popup a:hover {
        color: #333;
        text-decoration: none;
    }

#popup table {
    width: 95%;
    max-width: 95%;
    word-wrap: break-word;
    margin-left: 10px;
    margin-right: 10px;
    border-collapse: collapse;
    font-size: 14px;
}

#popup td, #popup th {
    padding: 4px;
    border: 1px solid;
    text-align: left;
    word-wrap: break-word;
}

#popup table.third {
    table-layout: fixed;
    width: 95%;
}

    #popup table.third td:first-child, #popup table.third th:first-child {
        width: 120px;
    }

#modalFooter {
    float: right;
    margin: 24px 28px 10px 0;
}

    #modalFooter p {
        float: left;
        font-style: italic;
        font-size: 10px;
        padding: 5px 5px 0 0;
        margin: 0;
    }

    #modalFooter img {
        float: left;
        border: none;
    }

#popup-content {
    min-height: 310px;
}

#popup-content ul {
    margin: 10px;
    padding: 0;
}
#popup-content ul li {
    list-style: disc;
    
}

#contact-form {
    padding-top:15px !important;
    padding: 0 22px;
    line-height:1.5;
}

    #contact-form .button, #contact-form form input[type=submit] {
        background: #007151;
        border: none;
        border-radius: 14px;
        color: #F2E4C9;
        cursor: pointer;
        font-size: .85em;
        margin-left: 0;
        margin-top: 10px;
        padding: 4px 14px 5px;
        width: auto;
    }

#popup #recaptcha_area table {
    width: 100%;
    max-width: 100%;
}

#feedback-sent {
    display: none;
    padding: 20px;
}

#popup #contact-form form {
    margin-top: 10px;
}

#popup #contact-form p {
    margin: 0;
    font-size: 12px;
}

#contact-form textarea {
    margin-top: 5px;
    margin-bottom: 10px;
    height: 75px;
}

#contact-form input {
    margin-bottom: 10px;
}

.g-recaptcha {
    margin-bottom: 20px;
}

#contact-form #recaptcha_area {
    margin-bottom: 5px;
}

.hidden-on-load {
    display: none;
}

.ui-autocomplete-loading {
    background: url(Images/loading.gif) right center no-repeat #fff;
}

/*with responsive popup recaptcha*/

@media only screen and (max-width : 480px) {
    #recaptcha_challenge_image{
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    }
    #recaptcha_response_field
    {
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    }
    .recaptchatable #recaptcha_image {
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    }
    .recaptchatable .recaptcha_r1_c1, 
    .recaptchatable .recaptcha_r3_c1, 
    .recaptchatable .recaptcha_r3_c2, 
    .recaptchatable .recaptcha_r7_c1, 
    .recaptchatable .recaptcha_r8_c1, 
    .recaptchatable .recaptcha_r3_c3, 
    .recaptchatable .recaptcha_r2_c1, 
    .recaptchatable .recaptcha_r4_c1, 
    .recaptchatable .recaptcha_r4_c2, 
    .recaptchatable .recaptcha_r4_c4, 
    .recaptchatable .recaptcha_image_cell {

    margin: 0 !important;
    width: 100% !important;
    background: none !important;
    height: auto !important;
    }

}
@media screen and (max-height: 575px){
#rc-imageselect, .g-recaptcha {
     transform-origin: left top;
  -webkit-transform-origin: left top;
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;}
}


 /*Medium small (>=480px)*/
@media (min-width: 480px){
  #rc-imageselect {
    transform: none;
    -webkit-transform: none;
  }
  .g-recaptcha iframe {
    max-width: none;
    transform: none;
    -webkit-transform: none;
  }
}

 /*Horizontally center the recaptcha - applied to all widths*/
.g-recaptcha{
  margin: 4px auto !important;
  text-align: center;
  width: auto !important;
  height: auto !important;
  transform:scale(0.77) !important;
  transform-origin:0 0;
}
@media screen and (max-height: 475px){
#rc-imageselect, .g-recaptcha {
    transform:scale(0.77) !important;
    -webkit-transform:scale(0.77) !important;
    transform-origin:0 0 !important;
    -webkit-transform-origin:0 0 !important;

}
}
#renderCptcha_Contact .g-recaptcha iframe {
    height: 79px !important;
}

/*--------------------Facebook button css****************************/

/* Shared */
.loginBtn {
    margin: 0.2em;
    padding: 7px 23px;
    border: none;
    text-align: right;
    line-height: 22px;
    border-radius: 0.3em;
    font-size: 12px;
    color: #FFF;
    margin-left: 8px;
    cursor: pointer;
    text-decoration: none;
}

    /*.loginBtn:before {
        content: "";
        box-sizing: border-box;
        position: absolute;
        top: 0;
        left: 0;
        width: 34px;
        height: 100%;
    }*/

    /*.loginBtn:focus {
        outline: none;
    }

    .loginBtn:active {
        box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
    }*/


/* Facebook */
.loginBtn--facebook {
    background-color: #4C69BA;
    background-image: linear-gradient(#4C69BA, #3B55A0);
    /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
    text-shadow: 0 -1px 0 #354C8C;
}

    .loginBtn--facebook:hover,
    .loginBtn--facebook:focus {
        background-color: #5B7BD5;
        background-image: linear-gradient(#5B7BD5, #4864B1);
    }



.loginBtn--google:hover,
.loginBtn--google:focus {
    background: #E74B37;
}
.fbbtn-loginDiv 
{
      text-align: center;
    margin-bottom: 10px;
}
.image_fb {
    font-size: 12px !important;
    margin-right: 10px;
    background-color: #fff;
    color: #354C8C;
    padding-top: 4px;
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 4px;
    border-radius: 2px;
}

.registrationAfterFB {
    text-align:left;
    font-size: 19px;
    color:#121540;
    padding:210px 1px;
}
/*--------------------------------------------------------------------*/
